## rust-psm 0.1.8

=== debian/changelog ===
rust-psm (0.1.8-1) unstable; urgency=medium

  * Team upload.
  * Package psm 0.1.8 from crates.io using debcargo 2.4.0

  [ Wolfgang Silbermayr ]
  * Package psm 0.1.7 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 10 May 2020 17:17:12 +0200
