=== debian/control ===
Source: rust-psm
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cc-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/psm]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/psm

Package: librust-psm-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cc-1+default-dev
Provides:
 librust-psm+default-dev (= ${binary:Version}),
 librust-psm-0-dev (= ${binary:Version}),
 librust-psm-0+default-dev (= ${binary:Version}),
 librust-psm-0.1-dev (= ${binary:Version}),
 librust-psm-0.1+default-dev (= ${binary:Version}),
 librust-psm-0.1.8-dev (= ${binary:Version}),
 librust-psm-0.1.8+default-dev (= ${binary:Version})
Description: Portable Stack Manipulation: stack manipulation and introspection routines - Rust source code
 This package contains the source for the Rust psm crate, packaged by debcargo
 for use with cargo and dh-cargo.
