=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test psm 0.1.16 --all-targets --all-features
Features: test-name=rust-psm:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test psm 0.1.16 --all-targets 
Features: test-name=librust-psm-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test psm 0.1.16 --all-targets --no-default-features
Features: test-name=librust-psm-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
