## rust-psm 0.1.21

=== debian/changelog ===
rust-psm (0.1.21-1) unstable; urgency=medium

  * Team upload.
  * Package psm 0.1.21 from crates.io using debcargo 2.6.1 (Closes: #1065845)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 12 Mar 2024 23:08:51 +0000
