=== debian/control ===
Source: rust-psm
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cc-1+default-dev (>= 1.0.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/psm]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/psm
X-Cargo-Crate: psm
Rules-Requires-Root: no

Package: librust-psm-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cc-1+default-dev (>= 1.0.2-~~)
Provides:
 librust-psm+default-dev (= ${binary:Version}),
 librust-psm-0-dev (= ${binary:Version}),
 librust-psm-0+default-dev (= ${binary:Version}),
 librust-psm-0.1-dev (= ${binary:Version}),
 librust-psm-0.1+default-dev (= ${binary:Version}),
 librust-psm-0.1.21-dev (= ${binary:Version}),
 librust-psm-0.1.21+default-dev (= ${binary:Version})
Description: Portable Stack Manipulation: stack manipulation and introspection routines - Rust source code
 Source code for Debianized Rust crate "psm"
